@charset "utf-8";
/* CSS Document */

.sec-company{
    padding: 40px 0 200px;
}

.company_box{
    background-color: #F5F2FC;
    padding: 80px 0 65px;
    margin-top: 80px;
}

.company_box .inner{
    max-width: 960px;
    width: calc(100% - 20px);
    margin: 0 auto;
}

.company_box dl{
    display: flex;
    justify-content: space-between;
    padding: 25px 0;
}

.company_box dl:not(:last-of-type){
    border-bottom: 2px solid #fff;

}

.company_box dt{
    width: 29%;
    font-size: 2.0rem;
    font-weight: 700;
    text-align: left;
}

.company_box dd{
    width: 71%;
    font-size: 1.8rem;
    text-align: left;
}

@media screen and (max-width: 768px) {
    .sec-company {
        padding: 30px 0 100px;
    }

    .company_box{
        margin-top: 40px;
        padding: 40px 15px;
    }

    .company_box dl{
        flex-direction: column;
        margin: 0;
        padding: 20px 0;
    }

    .company_box dt{
        width: 100%;
        font-size: 1.8rem;
    }

    .company_box dd{
        width: 100%;
        font-size: 1.7rem;
    }
}